.start-page-padding {
	padding: 52px 0 120px;
}
.offers-wrapper {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	grid-gap: 30px 3px;
}
.offer-card {
	position: relative;
}
.offer-card > a.abs-link {
	z-index: 5;
}
.offer-card:before {
	position: absolute;
	content: '';
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 2;
	background: var(--color-231F20-2);
}
.offer-card-image {
	position: relative;
	height: 0;
	padding-bottom: 68.34%;
	overflow: hidden;
}
.offer-card-image > img {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
	transition: .3s;
}
.offer-card:hover .offer-card-image > img {
	transform: scale(1.1);
}
.offer-card-image > svg {
	position: absolute;
	left: 50%;
	top: 0;
	height: 100%;
	width: auto;
	transform: translateX(-50%);
	z-index: 4;
	opacity: 0;
	visibility: hidden;
	transition: .5s;
}
.offer-card:hover .offer-card-image > svg {
	opacity: 1;
	visibility: visible;
}
.offer-card-caption {
	position: absolute;
	left: 20px;
	bottom: 31px;
	z-index: 4;
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	justify-content: flex-start;
	gap: 17px;
	max-width: 420px;
}
.offer-card-subtitle {
	color: var(--color-fff);
	font-family: var(--main-ff);
	font-style: normal;
	font-weight: 400;
	line-height: normal;
}
.offer-card-title {
	color: var(--color-fff);
	font-family: var(--main-ff);
	font-style: normal;
	font-weight: 400;
	line-height: 105%; /* 50.4px */
	letter-spacing: 0.48px;
	text-transform: uppercase;
}
.offer-card-time {
	position: absolute;
	z-index: 4;
	right: 20px;
	top: 20px;
	display: flex;
	flex-direction: column;
	align-items: flex-end;
	justify-content: flex-end;
	gap: 17px;
}
.offer-card-from-to {
	color: var(--color-fff);
	font-family: var(--main-ff);
	font-style: normal;
	font-weight: 500;
	line-height: normal;
	text-transform: uppercase;
}
.syotimer__body {
	display: flex;
	gap: 1px;
}
.syotimer-cell {
	width: 68px;
	height: 60px;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	border-radius: 10px;
	background: var(--color-fff);
}
.syotimer-cell__value {
	color: var(--color-DEA166);
	font-family: var(--main-ff);
	font-size: 16px;
	font-style: normal;
	font-weight: 500;
	line-height: 100%;
}
.syotimer-cell__unit {
	color: var(--color-918F90);
	font-family: var(--main-ff);
	font-size: 15px;
	font-style: normal;
	font-weight: 300;
	line-height: 140%; /* 21px */
}
@media(min-width: 1100px) {
	.start-page-padding {
		padding: 2.708vw 0 6.25vw;
	}
	.offers-wrapper {
		grid-gap: 1.563vw 3px;
	}
	.offer-card-caption {
		left: 1.042vw;
		bottom: 1.615vw;
		gap: 0.885vw;
		max-width: 21.875vw;
	}
	.offer-card-time {
		right: 1.042vw;
		top: 1.042vw;
		gap: 0.885vw;
	}
	.syotimer-cell {
		width: 3.542vw;
		height: 3.125vw;
	}
	.syotimer-cell__value {
		font-size: 0.833vw;
	}
	.syotimer-cell__unit {
		font-size: 0.781vw;
	}
}
@media(max-width: 1099px) {
	.start-page-padding {
		padding: 40px 0 60px;
	}
}
@media(max-width: 990px) {
	.offer-card-caption {
		left: 8px;
		bottom: 12px;
		width: calc(100% - 16px);
	}
	.offer-card-time {
		right: 8px;
		top: 8px;
		gap: 5px;
	}
	.syotimer-cell {
		width: 40px;
		height: 34px;
	}
	.syotimer-cell__value {
		font-size: 12px;
	}
	.syotimer-cell__unit {
		font-size: 10px;
	}
	.offer-card-from-to {
		font-size: 13px;
	}
	.offer-card-title {
		font-size: 20px;
	}
}
@media(max-width: 767px) {
	.start-page-padding {
		padding: 40px 0 40px;
	}
}